#BaConBox ul{
margin:0 8px 15px;
}
.RegTtl{
margin-top:10px;
}

#BaConBox form{
margin:30px 0 0;
padding:0;
}
#BaConBox form table{
width:380px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
#BaConBox form td, #BaConBox form th{
padding:8px 0 5px;
background:url(../../images/bg_sbm_ln_line.gif) repeat-x 0% 0%;
text-align:left;
width:260px;
}
#BaConBox form th{
color:#FF73B2;
text-align:right;
padding-right:10px;
width:110px;
}
#BaConBox form td.BaNote{
padding-top:0;
background:none;
}
#BaConBox label{
margin-right:5px;
}
#BaConBox .RegBtn{
width:360px;
padding:20px 10px;
background:#FFFBDC;
text-align:center;
}
.RegBtn input{
padding-left:2em;
padding-right:2em;
}
.RegBtn p{
margin-bottom:15px;
}
.RegTxt{
margin:0px 0 10px 10px;
}
.BaTtl2{
margin-top:15px;
}
.RegPolSign{
margin-top:25px;
}
.RegAnqur{
text-align:right;
}
.RegAnqur a{
	background: url(../../images/fig_sbm_ln_ico1.gif) 0% 50% no-repeat;
	padding-left: 13px;
}
.BaContena ol{
list-style-type:upper-roman;
margin-left:2em;
}
.RegResArea{
background:#FFFBDC;
margin:35px 0 0 100px;
padding:13px 10px;
width:300px;
text-align:center;
}
